@charset "utf-8";
/* CSS Document for regent insurance*/

div#usermenubar {
    clear: both;
    float: none;
}

#label_content {display: none !important;}

#layoutsection_left {width:710px;}

.template_right {float:right;width: 25%;}
.template_left {float:left;width: 75%;}

html, body {
	height: 101%;	
	}
	
html, body, div, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Century Gothic, sans-serif;
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-size: 12px;
	font-weight:normal;
	}

em {font-size:14px;font-weight:bold;}	
	
p {	margin: 0px; padding: 0px 0px 10px 0px;}

p.c3
{
    text-align: center;
	color: #03469d;
}
	
a {color: #0066CC; text-decoration: none;}
a:hover {color: #00F; text-decoration: underline;}
a img {border: 0px !important;}
ul li {padding: 0px 0px 5px 0px;}

h1 {
	font-size: 18px;
	margin-top: 30px;
	margin-left: 24px;
	color: #06f;
	padding: 0px 0px 15px 0px;
	}
	
h2 {
	font-size: 16px;
	margin-top: 10px;
	}
	
h2.c1
{
	color: #03469d;
    text-align: center;
}
	
h3 {
	font-size: 20px;
	margin-top: 10px;
		}
	
h5 { /*footer text*/
	font-size: 13px;
	color: #06C;
	line-height: 16px;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 0px;
	}
.footermiddle p {
	font-size: 10px;
	margin-top: 5px;
}

h6 { /*footer text*/
	font-size: 11px;
	line-height: 16px;
	}
	
body {
	background-color: #fff;	
	}
	
.topwrapper {
	background-color: #FFF;
	background-image: url(images/bg-shadow.png);
	background-repeat: repeat-y;
	width: 1020px;
	margin: 25px auto 0px auto;
	}
	
.innerwrapper {
	margin-left: 15px;
	width: 990px;
	}
	
.header {
	width: 990px;
	height: 118px;
	margin:0;
	padding:0;
	}
	
.header-nav {
	float: right;
	position:relative;
	font-size:14px;
	font-weight:normal;
	font-family: Century Gothic, Arial, Verdana, sans-serif;
	/*font-family:"Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;*/
	color: #06C;
	z-index: 99;
	top: -50px;
	overflow: auto;
	width: auto;
	margin: 0 10px 0 0;
	padding: 0;
	}
	
.header-nav ul {
	}
	
.header-nav li {
	display: inline;
	float:left;
	margin: 0;
	}
	

	
.topnav {
	position: relative;
	top: -40px;
	width: 990px;
	margin: 0;
	padding: 0;
	z-index: 99;
	}
	
.clear {
	clear: both;
	}
	
.infowrapper {
	position: relative;
	float: left;
	width: !important 1020px;
	left: !important -10px;
	margin-top: -40px;
	}
	
.infobox1 {
	position:absolute;
	/*background-color:#FFF;*/
	background-image: url(/images/infobox-bg.png);
	background-repeat: no-repeat;
	height: 100px;
	top:110px;
	right:690px;
	width:144px;
	}	

.infobox1 ul {list-style:none; margin: 0px; padding: 0px;}	
.infobox1 ul li
{
    font-size: 10px;
    padding: 3px 0 0 5px;
	line-height: 14px;
}

.imgbox1{
	position:absolute;
	background-color:#FFF;
	top:6px;
	right:846px;
	width:150px;
	height: 150px;
	}	
	
.infobox1 p {
	font-size:12px;
	margin:8px;
	}

.imgbox2{
	position:absolute;
	background-color:#FFF;
	top:7px;
	right:527px;
	width:150px;
	height: 150px;
	}	

.infobox2 {
	position:absolute;
	/*background-color:#FFF;*/
	background-image: url(/images/infobox-bg.png);
	background-repeat: no-repeat;
	height: 100px;
	top:110px;
	right:360px;
	width:144px;
	}
	
.infobox2 ul {list-style:none; margin: 0px; padding: 0px;}
.infobox2 ul li
{
    font-size: 10px;
    padding: 3px 0 0 5px;
}

.infobox2 p {
	font-size:12px;
	margin:8px;
	}

.imgbox3{
	position:absolute;
	background-color:#FFF;
	top:6px;
	right:186px;
	width:150px;
	height: 150px;
	}	

.infobox3 {
	position:absolute;
	/*background-color:#FFF;*/
	background-image: url(/images/infobox-bg.png);
	background-repeat: no-repeat;
	height: 100px;
	top:111px;
	right:22px;
	width:144px;
	}	

.infobox3 ul {list-style:none; margin: 0px; padding: 0px;}
.infobox3 ul li
{
    font-size: 10px;
    padding: 3px 0 0 5px;
}

.infobox3 p {
	font-size:12px;
	margin:8px;
	}
	
.leftcolumn {
	float: left;
	width: 685px;
	margin: 25px 0 0 22px;
	background-color: #F2F2F2;
	border: #999 solid 1px;
	padding: 10px; 
	}

.rightcolumn {
	float: right;
	width: 190px;
	margin: 25px 20px 0 20px;
	background-color: #F2F2F2;
	border: #999 solid 1px;
	padding: 10px;
	text-align: center;
	}

.content
{
	width: 985px;
	margin: 0 auto;
	border-top:solid 1px #999;
	padding: 10px 0px 0px 0px;
}


.footerleft {
	float: left;
	margin: 50px 0 0px 10px;
	}
	
.footermiddle {
    float: left;
    font-size: 10px;
    margin-left: 285px;
    margin-top: 20px;
    width: 190px;
}

.footermiddle h5 {font-size:11px !important;}
	
.footerright img {
	float: left;
	margin: 10px 10px 5px 0;
	}
	
.footerright {
	float: right;
	}
	

/* Form */

div.form div.form_subgroup {
    border: medium none;
    clear: both;
}

label
{
    float: left;
    width: 200px !important;
}

div.form div.form_subgroup p {
    border-bottom: 1px dashed #AAAAAA;
    padding: 15px 5px 5px 0px;
	font-size: 18px;
	margin-left: 24px;
	color: #06f;
	width: 700px;
}

.requiredindicator {float:left;}

/* End Form */


/* Subpages */

#sub-pages-container {/*text-align:justify;*/ float:left;}
#sub-pages-ul {list-style-type: none;}


.subpage-title {/*width:165px;border-bottom: solid 1px #000;*/}
.subpage-title p {}
.subpage-title a {text-decoration: none; color: #06C;}
.subpage-title a:hover {text-decoration: underline; color: #777;}

/* End Subpages */

 /* News Item */

.news-container {
    border-bottom: 1px solid #252B4E;
    clear: both;
    float: left;
    margin: 10px 0 10px 15px;
    padding: 0 0 5px;
}

.news-date
{
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.news-title{/* background-color:#737687; text-align:left; height: 20px;*/}

.news-title h3
{
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.news-content {
    float: right;
    width: 715px;
}
.news-content-right {
    float: right;
    text-align: justify;
}

.news-content-right a {border: 0px !important;}

.news-content-right p {margin: 0px; padding: 3px 0px 5px 0px;}
.news-content-img {float:left; width: 185px;}

.news-content-img img
{
    border: 3px solid #FFFFFF;
    max-height: 150px;
    max-width: 165px;
	width: expression(this.width > 165 ? 165: true);
	height: expression(this.height > 150 ? 150: true);
}

/* End News Item */

/* News Page */

.news-page-container {
    border-bottom: 1px solid #252B4E;
    clear: both;
    float: left;
    margin: 10px 0 10px 0px;
    padding: 0 0 5px;
}

.news-page-date
{
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.news-page-title{/* background-color:#737687; text-align:left; height: 20px;*/}

.news-page-title h3
{
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.news-page-content {
    float: right;
    width: 760px;
}
.news-page-content-right {
    float: right;

}

.news-page-content-right img {border: 3px solid #FFFFFF;}

.news-page-content-right a {border: 0px !important;}

.news-page-content-right p {margin: 0px; padding: 3px 0px 5px 0px;}
.news-page-content-img {float:left; width: 185px;}

.news-page-content-img img
{
    border: 3px solid #FFFFFF;
    max-height: 150px;
    max-width: 165px;
	width: expression(this.width > 165 ? 165: true);
	height: expression(this.height > 150 ? 150: true);
}

/* End News Page */
